
/* Class = "NSSearchFieldCell"; placeholderString = "Buscar"; ObjectID = "3"; */
"3.placeholderString" = "Buscar";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "7"; */
"7.title" = "Aceptar";

/* Class = "NSMenuItem"; title = "Ignorar mayúsculas"; ObjectID = "14"; */
"14.title" = "Ignorar mayúsculas";

/* Class = "NSMenuItem"; title = "En todo el texto"; ObjectID = "15"; */
"15.title" = "En todo el texto";

/* Class = "NSMenuItem"; title = "Contiene"; ObjectID = "16"; */
"16.title" = "Contiene";

/* Class = "NSMenuItem"; title = "Empieza por"; ObjectID = "18"; */
"18.title" = "Empieza por";

/* Class = "NSMenuItem"; title = "Palabra entera"; ObjectID = "20"; */
"20.title" = "Palabra entera";

/* Class = "NSMenuItem"; title = "Insertar patrón"; ObjectID = "21"; */
"21.title" = "Insertar patrón";

/* Class = "NSMenuItem"; title = "Vaciar búsquedas recientes"; ObjectID = "24"; */
"24.title" = "Vaciar búsquedas recientes";

/* Class = "NSMenuItem"; title = "Búsquedas recientes"; ObjectID = "26"; */
"26.title" = "Búsquedas recientes";

/* Class = "NSMenuItem"; title = "Ítem"; ObjectID = "27"; */
"27.title" = "Ítem";

/* Class = "NSMenuItem"; title = "termina por"; ObjectID = "44"; */
"44.title" = "termina por";
